#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 Stream
version:              0.4.7.2
visibility:           public
id:                   Stream-0.4.7.2-LFBeXk7rJTd6OJvUfV2pLL
key:                  Stream-0.4.7.2-LFBeXk7rJTd6OJvUfV2pLL
license:              BSD-3-Clause
maintainer:           Wouter Swierstra <wouter.swierstra@gmail.com>
author:
    Wouter Swierstra <wouter.swierstra@gmail.com>
    Bas van Dijk <v.dijk.bas@gmail.com>

stability:            experimental
synopsis:             A library for manipulating infinite lists.
description:
    This package implements functions, analogous
    to those from Data.List, to create and manipulate
    infinite lists: @data Stream a = Cons a (Stream a)@.
    It provides alternative definitions for those
    Prelude functions that make sense for such streams.
    Note that this package has (almost)
    nothing to do with the work on /Stream Fusion/ by
    Duncan Coutts, Roman Leshchinskiy, and Don Stewart.

category:             Data
abi:                  fcd400228f63b1491c3d1260e8bfd108
exposed:              True
exposed-modules:      Data.Stream
import-dirs:          /usr/lib/ghc-9.0.2/site-local/Stream-0.4.7.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/Stream-0.4.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/Stream-0.4.7.2
hs-libraries:         HSStream-0.4.7.2-LFBeXk7rJTd6OJvUfV2pLL
depends:
    QuickCheck-2.14.2-1WQyMS2Rq1aCd8TFPpRr3t base-4.15.1.0
    lazysmallcheck-0.6-Go6bjtE7Qu1IHnQWGMIDEO

haddock-interfaces:   /usr/share/doc/haskell-stream/html/Stream.haddock
haddock-html:         /usr/share/doc/haskell-stream/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

